gh(1)

NAME

gh-repo-list - List repositories owned by user or organization

SYNOPSIS

gh repo list [] [flags]

DESCRIPTION

List repositories owned by user or organization

OPTIONS

--archived[=false]
    Show only archived repositories

--fork[=false]
    Show only forks

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-l, --language=""
    Filter by primary coding language

-L, --limit=30
    Maximum number of repositories to list

--no-archived[=false]
    Omit archived repositories

--private[=false]
    Show only private repositories

--public[=false]
    Show only public repositories

--source[=false]
    Show only non-forks

-t, --template=""
    Format JSON output using a Go template

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-repo(1)